Webserver 4 Everyone CVE-2002-1504 Directory Traversal Vulnerability

Bugtraq ID: 89554
Class: Input Validation Error
CVE: CVE-2002-1504
Remote: Yes
Local: No
Published: Apr 02 2003 12:00AM
Updated: Apr 02 2003 12:00AM
Credit: Unknown
Vulnerable: RadioBird Software Webserver 4 Everyone 1.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus